body {
	font-family: "Open Sans", sans-serif;
}

/*

	CSS Reset

		Reset the margins and paddings of the elements to better manipulate the sizes and layouts of the elements; browsers add default margins and paddings


*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav	{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px	solid grey;
}

/*, - multiple selectors; target different elements using multiple selector*/
nav .nav, nav .nav-logo {
	margin: .5rem;
	/*display - changes how the elements are displayed i.e. block, inline, inline-block*/
	display: inline;
}

nav ul {
	list-style: none;

}

/*intro section*/

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;

}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button{
	color: white;
/*font weight determine the thickness of the text*/
	font-weight: bold;
	background-color: #c2395b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

/*info section*/

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;

}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	/*min-height - sets minimum height for the elements esp. if the content does not reach the target height; it will level the boxes/cards*/
	min-height: 175px;
	/*border: 1px solid black;*/
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}
/*pre-footer section*/

#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;

}

#pre-footer > div {
	display: inline-block;
	vertical-align: top;
	width: 20%;

}

#pre-footer > div > * {
	margin-top: .3rem;
	margin-bottom: .3rem;
}

/*footer section*/
footer {
	padding: .7rem;
}

footer > span {
	margin-left: .5rem;
	margin-right: .5rem;
}